/* version 1.1 */

/* Main Content Space */
#content .main {
	clear: left;
	width: 685px;
	float: left;
}

#content .main {
	font: normal 11px Verdana, sans-serif; 
}

/* main content text */
#content .text {
	clear:both;
	width:885px;
	margin: 16px auto;
}

#content .text ul {
    margin-top: 0px;
    margin-bottom: 0px;
}

.float-right {
    float: right;
    bottom: 0; 
}

.subTitle {
    padding-top: 20px;
    padding-bottom: 15px;
    font-family:Verdana,sans-serif;
    font-size:11px;
    color:#808080;
}

.release-title {
    font-size:16px;
    color:#11568B;
    font-family:Georgia;
    padding-right: 5px;
}

#content a.header {
	color: #11568b;
	font-size: 11px;
	text-decoration: none;
	font-weight:bold;
	font-family: Verdana, sans-serif;
	margin-top:3px;
}
#content a.header:hover {
	text-decoration: underline;
}
#content a.header:visited {
	color: #11568b;
	text-decoration: none;
	font-family: Verdana, sans-serif;
}
#content a.header:visited:hover {
	text-decoration: underline;
}

#content .main .text a.calloutMore {
	color: #11568b;
	margin-left: 0px; 
	text-decoration: none;
	font-weight: bold;
}

#content a.news-heading, 
#content a.news-heading:link, 
#content a.news-heading:active, 
#content a.news-heading:visited 
{
	font: bold 17px Georgia serif;	
	color: #11568b;
	text-decoration: none;	
}

#content a:hover.news-heading {
	text-decoration: underline;
}

#content .text h2 {
	font-size: 22px;
	padding: 25px 0 15px 0;
}

#content .text h3 {
	color:#f0960e;
	margin-top: 16px;
	font: bold 14px georgia, verdana, tahoma, serif;
}

#content .text a.title {
	color: #11568b;
	text-decoration: none;
	border-bottom: 0px;
	font: bold 11px verdana, tahoma, serif;
}

#content .text a:hover.title {
	text-decoration: underline;
}

#content .text a.callout {
	font-weight: bold;
	margin-left: 0px; 
}

#content a:hover.button-right, #content a:hover.button-left {
	text-decoration: none;
}

#content .text a:hover {
	text-decoration:underline;
}

#content .text p
{
	font: normal 11px verdana, tahoma, serif;
}

#content .gray-bold {
	color: #606060;
	font-weight: bold;
}

.media-frame {
    margin-top: 10px;
    border-style: solid; 
    border-color: #D8D8D8; 
    border-left-width: 15px; 
    border-right-width: 15px; 
    border-top-width: 5px; 
    border-bottom-width: 5px; 
    text-align: center;
    background-color: #D8D8D8;
    height:inherit;
    float:left;
    width: 655px;
}

.media-frame-white {
    margin-top: 10px;
    border-style: solid; 
    border-color: white; 
    border-left-width: 15px; 
    border-right-width: 15px; 
    border-top-width: 5px; 
    border-bottom-width: 5px; 
    text-align: center;
    background-color: white;
    height:inherit;
    float:left;
    width: 655px;
}

.podcast-left {
    float:left;
    width:335px;
        margin-top:16px;
}

.podcast-right {
    float:left;
    width:320px;

}

#content .podcast-right h3 {
    -x-system-font:none;
    color:#11568B;
    font-family:Georgia serif;
    font-size:20px;
    font-size-adjust:none;
    font-stretch:normal;
    font-style:normal;
    font-variant:normal;
    font-weight:normal;
    line-height:normal;
}

.blue-italic
{
    color: #11568B;
    font-style: italic;
    float: left;
}

.left {
    float:left;
}

.pager {
	padding: 0px 29px 0px 0;
	text-align: right;
	color: #11568B;
}

.pager tbody td a {
	font-weight: bold;
	font-family: Verdana, Arial, Sans-Serif;	
	color: #11568B;
}

.pager td table {
	float: right;
	padding-right:20px;
}

.pager tbody td {
	border: 0px solid #e1e1e1;
	vertical-align: top;
	padding: 0px 3px 0px 0px;
	background-color: #F3F3F3;
}

/* top bar */
#top-bar {
	padding-bottom: 35px;
	background-color: #f3f3f3;
	border-top: 4px solid #949494;
	width:885px;
}

#top-bar-text {
	color: #505050;
	margin-left: 16px;
	margin-bottom: 16px;
	font: normal 11px Verdana, sans-serif;
}

#top-bar h2 {
	color: #505050;
	font-size: 26px;
	line-height: 1.2;
	font-family: Georgia, serif;
}

#top-bar h3 {
	color: #11568b;
	font: normal 20px Georgia serif;
}

#top-bar p {
	margin-bottom: 8px;
}

#top-bar a {
	color: #11568b;
	text-decoration: none;
}

#top-bar a:hover {
	text-decoration: underline;
}

#top-bar-text-left {
	float: left;
	width: 485px;
	margin-top:16px;
}
 
#top-bar-text-right 
{
	position:relative;
	top:-16px;
	left:50px;
	width:200px;
}

#MoreDiv  {
	margin-top: 5px;
}

/********************************************
	this image is set to be 300px wide 
	and pushed flush against the top and
	right side of the top bar.  If padding
	is required around the image it must be 
	included in the actual image.
*********************************************/
#top-bar-text-right img.bar-img {  
	position: absolute;
	width: 300px;
	height: 200px;
}

/* two column layout*/
#content .unbordered-columns {
	float:left;
	margin-top:5px;
	margin-bottom:5px;
}

#content .column-left {
	width:418px;
	float:left;
	padding-right: 10px;
	margin-right:15px;
}

#content .column-right,
#content .white-paper {
	width:418px;
	float:left;
	margin-left:7px;
}
#content .divider {
	float:left;
	clear:both;
	width:910px;
	height:2px;
	margin: 8px 0;
	border-bottom: 1px solid #dfdfdf;
}

.sIFR-hasFlash #top-bar h2 {
	font-family: Georgia, serif;
	font-size: 26px;
	color: #505050;
	line-height: 1.2;
}


.thumb-quote, .thumb-quote img {
    width: 75px;
}

/* sidebar */
#content .sidebar {
	width: 241px;
	float: left;
	margin-left: 24px;
}

#content .sidebar h2 {
	font: normal 17px georgia, serif;
	color: #343434;
	margin: 0 0 20px 0;
}

#content .sidebar ul,
#content .sidebar li {
	margin: 0;
	padding: 0;
	font-size: 8pt;
}
#content .sidebar li {
	color:#606060;
	margin: 5px 0 10px 0;
	padding: 0;
}

#content .sidebar li a{
	text-decoration: none;
}

#content .sidebar li a:hover{
	text-decoration: underline;
}

/* sidebar boxes */
#content .outer-box, #content .outer-box-alt{
	padding: 20px 10px 17px 10px;
	background-color: #d8d8d8;
	border-top: 4px solid #949494;
	margin-bottom:25px;
}

#content .outer-box-alt {
	padding: 17px 23px 17px 23px;
}

#content .inner-box {
	padding: 7px 14px 7px 14px;
	margin-bottom:10px;
	background-color: #f1f1f1;
	font-size: 7pt;
}

#content .inner-box h3 {
	margin:0 0 10px 0;
	padding:0;
	color: #343434;
	font: italic 14px georgia, serif;
}

#content .inner-box li {
	list-style-type:none;
	margin:5px 0 10px 0;
	min-height:19px;
	font-size:10px;
}

#content .inner-box li.pdf {
	background: transparent url("/images/resource_pdf.png") top left no-repeat;
}

#content .inner-box li.doc {
	background: transparent url("/images/resource_doc.png") top left no-repeat;
}
#content .inner-box ul li a, #content .inner-box ul li a:link, #content .inner-box ul li a:active, #content .inner-box ul li a:visited, #content .inner-box ul li a:hover {
	color:#11568b;
	font-weight:bold;
	text-decoration:none;
	font: bold 10px verdana, tahoma, serif;
}

#content .inner-box a:hover 
{
	text-decoration:underline;
}

#content .inner-box .doc-title {
	color:#11568b;
	font-weight:bold;
}

/** twitter stuff **/
#content .twiter-pitch .outer-box
{
    background-color: #C0EEFE;
    position: relative;
    padding-bottom: 10px;
}
#content .twiter-pitch .outer-box #tweet_bird {
    height:30px;
    width:43px; 
    position: absolute;
    bottom: 2px;
    left:17px;
    
}

#tweet-btn {
    height:25px;
    width:89px;
    position: absolute;
    bottom: 15px; 
    right:26px;
}
#content .twiter-pitch .inner-box {
    background-color:#effbff;
    margin-bottom: 0;
    position: relative;
}

#content .twiter-pitch p {
   font-size: 10px;
   padding-bottom: 7px;
   position:relative;
}

.gallery-images-box {
    width: 240px;
}

#selected-gallery-image img {
    width:192px;
}
.gallery-image, .gallery-image img {
    width: 120px;
    height: 100px;
}

.no-show {
    display:none;
}

.socialbox p {
margin:7px 0 0;
vertical-align:middle;
}

.noborder {
border:0 none;
}

.middle {
vertical-align:middle;
}

#column-four a, #column-four a:active, #column-four a:visited, #column-four a:link, #column-four a:hover
{
	color:#11568B;
	text-decoration:none;
}

.publicrelationsintro .text
{
	padding-left:20px;
}


.publicrelationsintro a
{
	color:#11568B;
	text-decoration:none;
	font-weight:bold;
}

#column-five a, #column-five a:active, #column-five a:visited, #column-five a:link, #column-five a:hover
{
	color:#11568B;
	text-decoration:none;
}

.publicrelationsrightrail
{
	font-size:10px;
}

.presstitlebox
{
	border-top:4px solid #949494;
	background-color:#F3F3F3;
	padding:20px;
	
}

.presstitleboxleft
{
	
	float:left;
	width:350px;
}

.presstitleboxright
{
	float:left;
	padding-left:20px;
	border-left:solid 1px #cccccc;
	width:268px;
	height:100%;
}

.presstitle
{
	font-family:Georgia;
	font-size:28px;
	color:#343434;
}

#column-bullet-list .column-left {
    width: 300px;
    margin: 0 0 5px 0px;
    padding: 0;
}

#column-bullet-list .column-right {
    margin-left: 10px;
    width: 300px;
    margin: 0 0 5px 20px;
    padding: 0;
}

.intra-padding {
    padding-bottom:15px;
}

.negative-top-padding {
    margin-top: -15px;
}

.legal-bar {
    border-top:1px solid #949494;
    width:100%;
    margin-top:14px;
}

div.entryShareIcon {float:left;margin-right:10px;}
.entryShareIcon img {border:0px;}
div.entryTags {
color:#636363;
font-family:Verdana;
font-size:14px;
font-weight:bold;
margin-top:25px;
padding-left:0;
}
.thumb img {
	width: 110px;
	float: left;
	margin: 5px;
}

#selected-gallery-image input {
    width: 190px;
}